package com.palmnest.application.dto.output;

import java.io.Serializable;

public class MealCarDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -6754459111619623355L;
	
	private String id;
	private String mealId;
	private String mealName;
	private String stapleFoodStr;
	private String stapleFood;
	private int foodCount;
	private String mealImagesUrl;//图片
	private String userId;//下单人
	private String userName;//下单人名字
	private String mobile;//电话号码
	private int isMeetingOrder;//是否会议餐
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public String getMealId() {
		return mealId;
	}
	public void setMealId(String mealId) {
		this.mealId = mealId;
	}
	public String getMealName() {
		return mealName;
	}
	public void setMealName(String mealName) {
		this.mealName = mealName;
	}
	public String getStapleFoodStr() {
		return stapleFoodStr;
	}
	public void setStapleFoodStr(String stapleFoodStr) {
		this.stapleFoodStr = stapleFoodStr;
	}
	public String getStapleFood() {
		return stapleFood;
	}
	public void setStapleFood(String stapleFood) {
		this.stapleFood = stapleFood;
	}
	public int getFoodCount() {
		return foodCount;
	}
	public void setFoodCount(int foodCount) {
		this.foodCount = foodCount;
	}
	public String getMealImagesUrl() {
		return mealImagesUrl;
	}
	public void setMealImagesUrl(String mealImagesUrl) {
		this.mealImagesUrl = mealImagesUrl;
	}
	public String getUserId() {
		return userId;
	}
	public void setUserId(String userId) {
		this.userId = userId;
	}
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public String getMobile() {
		return mobile;
	}
	public void setMobile(String mobile) {
		this.mobile = mobile;
	}
	public int getIsMeetingOrder() {
		return isMeetingOrder;
	}
	public void setIsMeetingOrder(int isMeetingOrder) {
		this.isMeetingOrder = isMeetingOrder;
	}

}
